### Method

# EvinceDocument DocumentLicense get_web_statement

#### Declaration [src]

    const gchar*
    ev_document_license_get_web_statement (
      EvDocumentLicense* license
    )

#### Description

No description available.

#### Return value

Type: `const gchar*`

The license web statement.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.